import { env } from './env';
let domain = {};
if (env === 'dev') {
  domain = {
    apiPrefix: '/api',
    imgPrefix: 'http://file.rhhzkj.com:8080',
  };
} else {
  domain = {
    apiPrefix: 'https://api.rddyz.com',
    imgPrefix: 'https://file.rddyz.com',
  };
}

export default domain;
